/* General ************************************************************* */

body
{
  background-color: white; /*#f8f8f8;*/
  color: #000000;
  margin: 0px;
  padding: 0px;
  font-family: Tahoma, Verdana, Arial, Helvetica, Sans-Serif;
  color: #333;
  font-size: small;
}

A, A:link, A:visited, A:active, A:hover
{
  text-decoration: none;
}

A:link    { color: #0000f0; }
A:visited { color: #8000a0; }
A:active  { color: #f00060; }
A:hover { color: #f00060; text-decoration: underline; }
A[name]:hover { color: inherit; text-decoration: inherit; }

sup
{
  font-size: 0.6em;
}

.n_weaktext
{
  color: #7c7c88;
}

IMG.n_block
{
  display: block;
  margin: 0em auto;
  text-align: center;
}

DIV.n_goto
{
  text-align:right;
}

DIV.n_goto IMG
{
  width:11px;
  height:9px;
  vertical-align:middle;
  border:0px;
  font-weight: bold;
  font-size: 0.8em;
}


/* Header ************************************************************** */

.n_header, .n_header TR, .n_header TD
{
  color: #000000;
  background-color: #e2e2e2;
  border: 0px;
  margin: 0px;
  padding: 0px;
  border-spacing: 0px;
}

.n_header .n_left
{
  font-style: italic;
  color: #7198db;
  background-color: white;
  font-size: 1.8em;
  font-weight: bold;
}

.n_header .n_left A
{
  display: block;
  border: 0px;
  padding: 0px;
  margin: 0px;
  color: #7198db;
}

.n_header IMG
{
  display: block;
}

.n_header .n_left IMG
{
  margin: 8px 0px 4px 8px;
  border: 0px;
  padding: 0px;
}

.n_header .n_center
{
  width: 100%;
}

.n_header .n_right
{
  font-size: 0.95em;
  background-image: url(../images/pixel-e2e2e2-gray.png);
  background-repeat: repeat;
  padding-right: 1em;
  padding-top: 0.5em;
  vertical-align: top;
}

.n_header .n_right TABLE
{
  border: 0px;
  margin: 0px;
  padding: 0px;
  border-spacing: 0px;
  color: #505060;
  font-size: 0.9em;
}

.n_header .n_right A:link, .n_header .n_right A:visited, .n_header .n_right A:active, .n_header .n_right A:hover
{
  padding: 1px 0.5em;
  display: block;
  border: 1px solid #e2e2e2;
  color: #505060;
  text-decoration: none;
  margin: 0px;
}

.n_header .n_right .n_current
{
  margin: 0px;
  border: 1px solid #e2e2e2;
  padding: 1px 0.5em;
  border-color: #b3b3b3;
  color: black;
  font-weight: bold;
  background-color: white;
}

.n_header .n_right A:hover, .n_header .n_right .n_current A:hover
{
  background-color: #d3d3d3; border-color: #909090;
  color: black;
}

.n_header .n_right A:active, .n_header .n_right .n_current A:active
{
  background-color: #909090; border-color: #909090; color: white;
  color: black;
}

TD.n_header_sep
{
  height: 2px;
  background-color: #7198db;
}

/* Main Table ********************************************************** */

TABLE.n_maintable, TABLE.n_maintable TR
{
  width: 100%;
  border: 0px;
  margin: 0px;
  padding: 0px;
  border-spacing: 0px;
}

/* Navigation Bar ****************************************************** */

TD.n_navnest
{
  vertical-align: top;
}

.n_navnest
{
  border: 0px;
  border-spacing: 0px;
  padding: 0px;
  margin: 0px;
}

TD.n_navnest TD.n_nav
{
  vertical-align: top;
  border-bottom: 1px solid #b0b2b8;
}

TD.n_nav
{
  border: 0px;
  border-right: 1px solid #b0b2b8;
  margin: 0px;
  padding: 3px;
  background-color: #f1f1f1;
  vertical-align: top;
  font-size: 0.9em;
}

TD.n_nav IFRAME
{
  margin-left: auto;
  margin-right: auto;
  padding-left: 3px;
  padding-right: 3px;
  text-align: center;
}

TD.n_nav HR
{
  display: block;
  border: none;
  border-top: 1px solid #b0b2b8;
  border-bottom: 1px solid white;
  margin: 4px 0px;
}

TD.n_nav DIV.n_current
{
  border: 0px;
  margin: 0px;
  padding: 0px;
}

DIV.n_navmenu A:link, DIV.n_navmenu A:visited, DIV.n_navmenu A:active, DIV.n_navmenu A:hover
{
  display: block;
  padding: 1px 0.5em;
  border: 1px solid #f1f1f1;
  color: black;
  text-decoration: none;
  margin: 1px;
}

TD.n_nav .n_current
{
  font-weight: bold;
}

TD.n_nav .n_ref_line1
{
  padding-bottom: 2px;
}

TD.n_nav DIV.n_current
{
  padding: 1px 0.5em;
  border: 1px solid #b3b3b3;
  margin: 2px 1px 2px 1px;
  color: black;
  background-color: white;
}

DIV.n_navmenu A:hover, DIV.n_navmenu DIV.n_current A:hover
{
  background-color: #d3d3d3; border-color: #909090;
  color: black;
}

DIV.n_navmenu A:active, DIV.n_navmenu DIV.n_current A:active
{
  background-color: #909090; border-color: #909090; color: white;
  color: white;
}

DIV.n_navmenu .n_current_box A.n_current:hover
{
  color: black;
}

DIV.n_navmenu .n_current_box A.n_current:active
{
  color: white;
}

DIV.n_current_box
{
  background-color: white;
  margin: 2px 1px 2px 1px;
  padding: 0px;
  border: 1px solid #b3b3b3;
  display: block;
}

DIV.n_current_box DIV.n_current
{
  border: 0px;
  padding: 1px 0.5em 1px 0.5em;
}

DIV.n_current_box A:link, DIV.n_current_box A:visited
{
  border-color: white;
}

DIV.n_current_box A:active, DIV.n_current_box A:hover
{
  border-color: #909090;
}

SPAN.n_navbull
{
  font-weight: normal;
  color: #7198db;
}

TD.n_leftcontent
{
  text-align: center;
  padding-left: 1em;
  font-size: 0.9em;
  padding-top: 1.5em;
}

/*DIV.n_ad_navbar A
{
  text-decoration: underline;
}*/


/* Main Area *********************************************************** */

TD.n_main
{
  width: 100%;
  vertical-align: top;
  height: 490px; /* 328px; */
  background-color: white;
}

DIV.n_main
{
  margin: 1em 1.2em 1.5em 1.2em;
}

DIV.n_main2
{
  width: 100%;
}

.n_main P, .n_main UL, .n_main OL, .n_main DL
{
  line-height: 1.3em;
}

.n_main H1, .n_main H2, .n_main H3, .n_main H4, .n_main H5
{
  font-family: 'Trebuchet MS', 'Lucida Grande', Lucida, Verdana, Arial, Helvetica, Sans-Serif;
  color: #303030;
}

.n_main H1
{
  margin-top: 0em;
  font-weight: bold;
  color: #303030;
  font-size: 2.1em;
}

.n_main H2, .n_main H3
{
  margin-top: 1.5em;
}

.n_main H2, .n_main H3, .n_main H4
{
  border-bottom: 1px dotted #ffa500;
}


/* Sidebar ************************************************************* */

.n_sidebar
{
  padding: 0px;
  border: 0px;
  margin: 0px;
}

TABLE.n_sidebar
{
  vertical-align: top;
  border: 1px solid;
  border-color: #b0b2b8 white white #b0b2b8;
  border-spacing: 0px;
  margin-top: 0.5em;
}

.n_sidebar_contents
{
  background-color: #f1f1f1;
  color: black;
  padding: 0.8em;
  font-size: 0.9em;
  border: 1px solid;
  border-color: white #b0b2b8 #b0b2b8 white;
}

.n_sidebar_contents H4
{
  font-family: 'Trebuchet MS', 'Lucida Grande', Lucida, Verdana, Arial, Helvetica, Sans-Serif;
  font-size: 1.3em;
  text-align: center;
  margin: 0px;
  color: #7c7c88;
  font-weight: bold;
}

.n_sidebar_contents HR
{
  display: block;
  border: none;
  border-top: 1px solid #b0b2b8;
  border-bottom: 1px solid white;
  margin: 0.5em 0px;
}

.n_sidebar_contents P
{
  margin: 1em 0px;
}

.n_sidebar H2, .n_sidebar H3, .n_sidebar H4, .n_sidebar H5
{
  border-bottom: none;
}

/* Link Table ********************************************************** */

DIV.n_linktable
{
  border-top: 1px solid #e2e2e2;
  text-align: right;
  font-size: 0.9em;
  margin-top: 2.5em;
  padding-top: 0.5em;
  line-height: 1.6em;
}

DIV.n_linktable SPAN
{
  float: left;
}

DIV.n_linktable IMG
{
  vertical-align: middle;
  border: 0px;
}

/* Navigation Table **************************************************** */

DIV.n_navtable
{
  border-top: 1px solid #e2e2e2;
  text-align: center;
  font-size: 0.9em;
  margin-top: 2.5em;
  padding-top: 0.5em;
}

DIV.n_navtable SPAN
{
  padding-left: 0.5em;
  padding-right: 0.5em;
  color: #7c7c88;
}

DIV.n_navtable IMG
{
  vertical-align: middle;
  border: 0px;
}

/* Footer ************************************************************** */

.n_footer, .n_footer TR
{
  width: 100%;
  border: 0px;
  margin: 0px;
  padding: 0px;
  border-spacing: 0px;
  color: #000000;
  /*background-color: #f1f1f1;*/
  background-color: #f8f8f8;
}

.n_footer ABBR
{
  text-decoration: none;
  border: none;
}

.n_footer_sep
{
  background-color: #7198db;
  margin: 0px;
  border: 0px;
  padding: 0px;
}

.n_footer_text
{
  font-size: 0.9em;
  padding: 0.7em 0em 0.7em 1em;
  color: #505060;
  width: 100%;
  line-height: 1.5em;
}

.n_footer_logos
{
  font-size: 0.9em;
  padding: 0.7em;
  color: #505060;
}

.n_footer_logos TABLE
{
  border: 0px;
  margin: 0px;
  padding: 0px;
  border-spacing: 0px;
}

.n_footer_logos TABLE TD
{
  color: #505060;
  padding-left: 0.5em;
  text-align: center;
  font-size: 11px;
  line-height: 1.1em;
}

.n_footer IMG
{
  display: block;
}

.n_footer .n_page_url
{
  display: none;
}

/* Download Table ****************************************************** */

TABLE.n_download_table
{
  background-color: #b0b2b8;
  border-spacing: 1px;
  margin: 0.5em auto 0.5em auto;
}

TABLE.n_download_table TH
{
  background-color: #d2d2d2;
  padding: 0.15em 0.5em 0.15em 0.5em;
  border-left: 1px solid #e0e0e0;
  border-top: 1px solid #e0e0e0;
  border-right: 1px solid #d2d2d2;
  border-bottom: 1px solid #d2d2d2;
  font-weight: bold;
  color: #3c3c48;
}

TABLE.n_download_table TD
{
  background-color: #f0f0f0;
  padding: 0.3em 0.5em 0.3em 0.5em;
  border-left: 1px solid white;
  border-top: 1px solid white;
  border-right: 1px solid #f0f0f0;
  border-bottom: 1px solid #f0f0f0;
}

/* 3D Box ***************************************************************/

DIV.n_3dbox
{
  border: 1px solid #b0b2b8;
  width: 100%;
}

DIV.n_3dbox2
{
  border-top: 1px solid white;
  border-left: 1px solid white;
  height: 100%;
  padding: 0.5em;
  background-color: #f1f1f1;
}

DIV.n_3dbox2 IMG.n_gradsep
{
  display: block;
  width: 100%;
  height: 1px;
  margin-bottom: 0.5em;
  border-bottom: 1px solid white;
}

DIV.n_3dbox2 DIV.n_linktable
{
  border: 0px;
  margin-top: 1em;
}

DIV.n_3dbox2 IMG.n_heading
{
  border: 0px;
  display: block;
}

DIV.n_3dbox2 H1.n_boxheading
{
  display: inline;
  padding: 0px;
  margin: 0px;
}

DIV.n_3dbox2 HR
{
  display: block;
  border: none;
  border-top: 1px solid #b0b2b8;
  border-bottom: 1px solid white;
}
